@charset "UTF-8";
/* コンテンツ最大幅 */
/* color */
/* ============================================ */
/* font */
/* ============================================ */
/* news */
/* ============================================ */
.news__container {
  margin-top: 100px;
}
@media all and (max-width: 896px) {
  .news__container {
    margin-top: 70px;
  }
}
.news-list {
  margin-top: 60px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
}
@media all and (max-width: 1025px) {
  .news-list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media all and (max-width: 896px) {
  .news-list {
    gap: 20px;
  }
}
@media all and (max-width: 480px) {
  .news-list {
    margin-top: 50px;
    grid-template-columns: repeat(1, 1fr);
  }
}
.news-list__card {
  background: #fff;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
}
.news-list__card figure {
  position: relative;
  aspect-ratio: 1.49/1;
  overflow: hidden;
  border-radius: 8px 8px 0 0;
}
.news-list__card figure img {
  position: relative;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  border-radius: 8px 8px 0 0;
}
.news-list__txt {
  padding: 20px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 0 20px;
}
.news-list__txt h2 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  margin-top: 10px;
  width: 100%;
}
.news-list__txt h2:hover {
  opacity: 1;
  text-decoration: underline;
  text-underline-offset: 5px;
  color: #019878;
}
.news-list__date {
  font-size: min(3.8vw, 1.4rem);
  font-family: "Space Grotesk", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.01em;
}
.news-list__label {
  display: inline-block;
  color: #fff;
  background: #2A2A2A;
  text-align: center;
  min-width: 120px;
  font-size: min(3.9vw, 1.4rem);
  padding: 3px;
  border-radius: 4px;
}
@media all and (max-width: 896px) {
  .news-list__label {
    min-width: 107px;
  }
}

.common-detail__container.yukari {
  max-width: 1000px;
}
.common-detail__container.yukari .common-detail__flex .common-detail__block {
  width: calc(60% - 60px);
}
@media all and (max-width: 896px) {
  .common-detail__container.yukari .common-detail__flex .common-detail__block {
    width: 100%;
  }
}
.common-detail__container.yukari .common-detail__flex .common-detail__flex-img {
  width: 40%;
}
@media all and (max-width: 896px) {
  .common-detail__container.yukari .common-detail__flex .common-detail__flex-img {
    width: 100%;
  }
}
.common-detail__container.yukari .common-detail__flex.onlyimg_tate .common-detail__flex-img {
  margin: auto;
  width: 45%;
}
@media all and (max-width: 896px) {
  .common-detail__container.yukari .common-detail__flex.onlyimg_tate .common-detail__flex-img {
    width: 100%;
  }
}
.common-detail__container.yukari .common-detail__flex.onlyimg_yoko .common-detail__flex-img {
  margin: auto;
  width: 100%;
}
@media all and (max-width: 896px) {
  .common-detail__container.yukari .common-detail__flex.onlyimg_yoko .common-detail__flex-img {
    width: 100%;
  }
}
.common-detail__container.yukari .common-detail__flex.wide .common-detail__block, .common-detail__container.yukari .common-detail__flex.wide .common-detail__flex-img {
  width: 100%;
}
.common-detail__container.yukari figcaption {
  margin-top: 10px;
}
@media all and (max-width: 896px) {
  .common-detail__container.yukari figcaption {
    margin-top: 5px;
  }
}
.common-detail__container.yukari iframe {
  aspect-ratio: 16/9;
  max-width: 100%;
  height: auto;
  margin: 40px auto 0;
  border-radius: 8px;
}
@media all and (max-width: 896px) {
  .common-detail__container.yukari iframe {
    margin: 30px auto 0;
    border-radius: 4px;
  }
}
.common-detail .common-headline--large {
  margin-top: 10px;
  font-size: 3.5rem;
  width: 100%;
  line-height: 1.5;
}
@media all and (max-width: 480px) {
  .common-detail .common-headline--large {
    font-size: min(5.7vw, 2.2rem);
  }
}
.common-detail__movie {
  display: flex;
  flex-wrap: wrap;
  gap: 0 60px;
  max-width: 100%;
  margin: 40px auto 0;
}
@media all and (max-width: 896px) {
  .common-detail__movie {
    margin: 24px auto 0;
  }
}
.common-detail__movie p {
  width: 100%;
}
.common-detail__movie--ttl {
  text-align: center;
  margin-top: 10px;
}
@media all and (max-width: 896px) {
  .common-detail__movie--ttl {
    margin-top: 5px;
  }
}
.common-txtbox.namearea .common-txtbox__headline {
  padding-left: 1.2em;
}
.common-txtbox.namearea .common-txtbox__headline::before {
  content: none;
}
.common-txtbox.namearea .common-txtbox__headline::after {
  position: absolute;
  content: "";
  top: 54%;
  transform: translateY(-50%);
  left: 0;
  background: url(../../assets/images/common/icon_check2.svg) center center/cover no-repeat;
  width: 20px;
  height: 20px;
}
.common-txtbox.linkarea .common-txtbox__headline {
  word-break: keep-all;
}
.common-txtbox.linkarea ul li {
  margin-top: 10px;
}
.common-txtbox__headline.place {
  margin-top: 100px;
}
@media all and (max-width: 896px) {
  .common-txtbox__headline.place {
    margin-top: 80px;
  }
}